Members
- GET
- /workspaces
- /:workspace
- /projects
- /:project_name
- /members
Get all members in the project
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/projects/:project_name/members" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/my-company/project/53/members",
"html_url": "https://app.buddy.works/my-company/my-project/team",
"members": [
{
"url": "https://api.buddy.works/workspaces/my-company/project/53/members/216",
"html_url": "https://app.buddy.works/my-company/-/profile/216",
"id": 216,
"name": "Leon",
"avatar_url": "https://app.buddy.works/image-server/user/0/0/0/0/2/1/6/0216e0eaead35ceec361a9eb6fc165ab/w/32/32/AVATAR.png",
"email": "leon@example.com",
"admin": false,
"workspace_owner": false
},
{
"url": "https://api.buddy.works/workspaces/my-company/project/53/members/215",
"html_url": "https://app.buddy.works/my-company/-/profile/215",
"id": 215,
"name": "Admin",
"avatar_url": "https://app.buddy.works/image-server/user/0/0/0/0/0/0/1/d643744fbe5ebf2906a4d075a5b97110/w/32/32/AVATAR.png?ts=1757917622833",
"email": "admin@example.com",
"admin": true,
"workspace_owner": true
}
]
}STATUS
200 OK